@charset "utf-8";
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,figcaption{font-style:normal;font-weight:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
img{border:0;}
html,body{ font: 14px/1 Arial;font-family: -apple-system,SF UI Display,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif}
div,p,table{word-wrap:break-word;}
ul,ol,li {list-style-type:none;}
a{color:#000;text-decoration:none;outline:none;}
a:hover{color:#0588a9}
.cont{width:1100px;margin:0 auto}
.fl{float:left!important;}
.fr{float:right!important;}
.clear{clear:both;}
/*header*/
.header{padding:9px 0;overflow:hidden;background-color: #fff;border-bottom: 1px solid #e5e5e5;position: fixed;top: 0;left: 0;z-index:555555;min-width: 1240px;width: 100%;-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);}
.header .logo{width:130px;float:left;}
.header .nav{width:550px;float:left;margin-top:2px;}
.header .nav ul li{height:32px;line-height:32px;padding:0 3px;float:left;margin:0 27px;}
.header .nav ul li a{font-size:14px;}
.header .nav ul li:hover,.header .nav ul li.cur{border-bottom:3px solid #0588a9;}
.header .login{float:right;width:95px;text-align:center;padding-top:8px}
.header .login img{vertical-align:middle;margin-right:12px;margin-top:-3px}
.header .login a{font-size:14px;color:#848484;}
.header .login a:hover{color:#2f91be}
/*slide*/
.slide{clear:both;padding-top:57px;}
.slide .slideBox{ width:100%; height:768px; overflow:hidden; position:relative; }
.slide .slideBox .hd{ height:19px; overflow:hidden; position:absolute; left:48%; bottom:155px; z-index:1; }
.slide .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slide .slideBox .hd ul li{ float:left; margin:0 5px;  width:18px; height:18px; line-height:45px; text-align:center; background:#fff; cursor:pointer;background:url(../img/dot1.png) no-repeat center;}
.slide .slideBox .hd ul li.on{ background:url(../img/dot2.png) no-repeat center;}
.slide .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slide .slideBox .bd li{ zoom:1; vertical-align:middle; }
.slide .slideBox .bd a{ width:100%; height:768px; display:block;float:left; }

.slide .slideBox .prev,
.slide .slideBox .next{ position:absolute; left:1%; top:50%; margin-top:-25px; display:block; width:20px; height:33px; background:url(../img/zjt.png) no-repeat center; filter:alpha(opacity=50);opacity:0.5;   }
.slide .slideBox .next{ left:auto; right:1%; background:url(../img/yjt.png) no-repeat center;}
.slide .slideBox .prev:hover,
.slide .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slide .slideBox .prevStop{ display:none;  }
.slide .slideBox .nextStop{ display:none;  }
.slide .slideBox .bd li{position:relative;height:768px;}

.slideBox .bd li .slide_txt{max-width:450px;margin:0 auto;margin-top:198px;color:#FFF;clear:both;text-align:center;}
.slideBox .bd li .slide_txt h2{font-size:47px;background:url(../img/xt.png) no-repeat bottom center;padding-bottom:36px;margin-bottom:40px;}
.slideBox .bd li .slide_txt p{font-size:18px;line-height:35px;}

/*youshi*/
.slide{position:relative;}
.slide .youshi{padding:15px 0;background:url(../img/ys_bg.png) repeat;overflow:hidden;position:absolute;bottom:0;z-index:111;width:100%;left:0;color:#FFF;}
.slide .youshi li{width:25%;float:left;text-align:center;}
.slide .youshi li h3{font-size:16px;}
.slide .youshi li p{font-size:12px;height:25px;line-height:25px;overflow: hidden;}
.slide .youshi li  img{-webkit-transition: -webkit-transform 0.4s ease-out; -moz-transition: -moz-transform 0.4s ease-out; transition: transform 0.4s ease-out; }
.slide .youshi li:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}
/*三大业务*/
.sdyw{clear:both;height:865px;}
.sdyw .yw_type{text-align:center;padding:108px 0 56px 0;}
.sdyw .yw_type h2{font-size:35px;color:#0588a9;margin-bottom:7px;}
.sdyw .yw_type p{font-size:25px;color:#585858;}



.sdyw .slideTxtBox{ width:100%;text-align:left;position:relative;}

.sdyw .slideTxtBox .hd ul{ float:left;width:100%;}
.sdyw .slideTxtBox .hd ul li{ float:left;width:25%;float:left;text-align:center;cursor:pointer;padding-bottom:30px;}
.sdyw .slideTxtBox .hd ul li i{width:100%;height:128px;line-height:128px;text-align:center;display:inline-block;}
.sdyw .slideTxtBox .hd ul li h3{height:35px;line-height:35px;overflow:hidden;font-size:16px;font-weight:bold;margin:15px 0;}
.sdyw .slideTxtBox .hd ul li .i1{background:url(../img/cm1.png) no-repeat center;}
.sdyw .slideTxtBox .hd ul li .i2{background:url(../img/cm2.png) no-repeat center;}
.sdyw .slideTxtBox .hd ul li .i3{background:url(../img/cm3.png) no-repeat center;}
.sdyw .slideTxtBox .hd ul li .i4{background:url(../img/cm4.png) no-repeat center;}
.sdyw .slideTxtBox .hd ul li:hover{color:#0588a9;}
.sdyw .slideTxtBox .hd ul li p{width:80%;text-align:center;margin:0 auto;font-size:12px;color:#585858;line-height:23px;}
.sdyw .slideTxtBox .hd ul li:hover .i1{background:url(../img/cm1_1.png) no-repeat center;}
.sdyw .slideTxtBox .hd ul li:hover .i2{background:url(../img/cm2_1.png) no-repeat center;}
.sdyw .slideTxtBox .hd ul li:hover .i3{background:url(../img/cm3_1.png) no-repeat center;}
.sdyw .slideTxtBox .hd ul li:hover .i4{background:url(../img/cm4_1.png) no-repeat center;}
.sdyw .slideTxtBox .hd ul li u{width:100%;height:16px;background:url(../img/xjt.png) no-repeat bottom center;bottom:69px;float:left;display:block;position:relative;left:0;z-index:333333;display:none;}

.sdyw .tab_bg{clear:both;background:#f5f5f5;padding:75px 0;overflow:hidden;width:100%;left:0;}
.sdyw .slideTxtBox .hd ul li:hover u{display:block;}
.sdyw .slideTxtBox  .tab_bg{position:absolute;top:195px;left:0;width:100%;z-index:222;height:289px;display:none;}
.sdyw .slideTxtBox .hd ul li:hover .tab_bg{display:block}
.sdyw .slideTxtBox .hd ul li.on p{color:#0588a9;}
.sdyw .slideTxtBox .bd{clear:both;}
.sdyw .slideTxtBox .bd ul{padding:0 0;overflow:hidden;clear:Both;}
.sdyw .slideTxtBox .tab_bg .tab_img{width:262px;float:left;}
.sdyw .slideTxtBox .tab_bg .tab_img img{width:100%;height:280px;}
.sdyw .slideTxtBox .tab_bg .tab_info{float:right;width:785px;line-height:1.7rem;font-size:14px;color:#666;margin-right:25px;text-align:left;}
/*四大业务*/
.in-pic-ul{width:1100px;margin:15px auto 50px auto;clear:both;}
.in-pic-ul>li{position: relative;}
.in-pic-ul>li .third-block li{margin-right:20px;}
.in-pic-ul>li .third-block li:last-child{margin-right: 0;}
.in-pic-ul>li .go-sub{position: absolute;width: 130px;height: 40px;background-color: transparent;top: 264px;left: 75.5px;z-index: 1000000;}
.in-pic-ul>li .third-block{height:280px;width: 100%;overflow: hidden;}
.in-pic-ul>li .third-block li{width:260px;height: 100%;float: left;position: relative;color: #fff;}
.in-pic-ul>li .third-block li img{width: 100%;}
.in-pic-ul>li .third-block li .blocks-text{position: absolute;top: 105px;left: 0;text-align: center;width: 100%;z-index: 1;}
.in-pic-ul>li .third-block li .blocks-text p{height: 1em;line-height: 1em;}
.in-pic-ul>li .third-block li .blocks-text .p1{font-size: 28px;font-weight: bold;margin-bottom: 16px;}

.in-pic-ul>li .third-block li .blocks-text .p3 i{display: block;width: 26px;height: 4px;background-color: #fff;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;margin: 0 auto;}
.in-pic-ul>li .third-block li .blocks-hover .b-h-text{position: absolute;top: 82px;width: 100%;text-align: center;z-index: 1;}
.in-pic-ul>li .third-block li .blocks-hover .b-h-text p{font-size: 14px;height: 1em;line-height: 1em;margin-bottom: 15px;}
.in-pic-ul>li .third-block li .blocks-hover .b-h-btns{position: absolute;top: 155px;width: 100%;}
.in-pic-ul>li .third-block li .blocks-text .p2{font-size: 19px;margin-bottom: 15px;height: 1.5em;line-height: 1.3em;}
.in-pic-ul>li .third-block li .third-zhe{position: absolute;top: 0;left:2%;z-index: 11112;width: 96%;height: 100%;background: transparent;}
.in-pic-ul>li .third-block .li-dif{float: right;}


/*footer*/
.footer{clear:both;border-top:1px solid #dcdcdc;padding:25px 0;overflow:hidden;font-size:14px;}
.footer .footer_nav{clear:both;padding-bottom:20px;margin-left:-5px;}
.footer .footer_nav a{padding:0 5px;color:#4b4b4b;font-size:14px;}
.footer .footer_nav a:hover{color:#0588a9;}
.footer .copyright{font-size:12px;color:#b2b2b2;}
.footer .copyright a{color:#B2B2B2}
.footer .copyright a:hover{color:#333}


/*登陆页*/
.header .login_welcome{float:left;font-size:18px;color:#666;padding-top:5px;}
.login_bg{clear:both;background:#0688AA;height:515px;}
.login_box{height:513px;width:100%;float:left;background:url(../img/login_bg.jpg) no-repeat left top;}
.login_box .login_form{width:240px;height:347px;float:right;margin:71px 25px 0 0;background:#fff;border-radius:5px;padding:25px;}
.login_box .login_t1{padding:5px 0 16px 0;border-bottom:1px solid #0588a9;color:#0588a9;font-size:16px;text-align:center;}
.login_box  .form-group{width:237px;height:35px;line-height:35px;border:1px solid #bfbfbf;border-radius:2px;float:left;margin-top:23px;padding:0;}
.login_box .dl{width:40px;height:26px;line-height:26px;float:left;border-right:1px solid #bfbfbf;margin:5px;}
.login_box .dl1{background:url(../img/i_dl.png) no-repeat center;}
.login_box .dl2{background:url(../img/i_pass.png) no-repeat center;}
.login_box  .int1{width:180px;height:33px;line-height:33px;border:0;outline:0;font-size:12px;font-family:"microsoft yahei";margin-left:6px;}
.login_box  .forget{padding-top:13px;font-size:12px;clear:both;}
.login_box .code .int2{width:120px;height:35px;line-height:35px;border:0;outline:0;font-size:12px;font-family:"microsoft yahei";margin-left:5px;float:left;}
.login_box .code  img{width:102px;float:right;height:35px}
.login_box .btn{width:100%;height:38px;line-height:38px;background:#0588a9;color:#FFF;border-radius:3px;font-size:16px;text-align:center;border:0;margin-top:26px;font-family:"microsoft yahei";letter-spacing:2px;}
.login_box .btn:hover{background:#2f91be;}
/*新闻列表*/
.wrapper{background:#f5f5f5;padding-top:73px;padding-bottom:10px;}
.section{width:100%;overflow:hidden;position:relative;max-width:1024px;margin:0 auto;}
.section .sec-left{width:211px;position:absolute;top:0;left:0;height:100%;background-color:#fff}
.section .sec-left .news-icon{display:inline-block;background:url(../../img/newwebsite/news-icon20170803.png) no-repeat;background-size:67px 251px;vertical-align:middle;margin-top:-1px}
.section .sec-left .icon-1{width:31px;height:24px;margin-right:3px;margin-left:1px}
.section .sec-left .icon-2{width:31px;height:24px;margin-right:3px}
.section .sec-left .icon-3{width:31px;height:24px;margin-right:3px;margin-left:4px}
.section .sec-left .icon-4{width:31px;height:24px;margin-right:3px;margin-left:1px}
.section .sec-left .f-span .icon-1{background:url(../img/left_i1.png) no-repeat left center;}
.section .sec-left .f-span .icon-2{background:url(../img/left_i2.png) no-repeat left center;}
.section .sec-left .f-span .icon-3{background:url(../img/left_i3.png) no-repeat left center;}
.section .sec-left .f-span .icon-4{background:url(../img/left_i4.png) no-repeat left center;}
.section .sec-left .f-span.active{color:#0075c2}
.section .sec-left .f-span.active .icon-1{background:url(../img/left_i102.png) no-repeat left center;}
.section .sec-left .f-span.active .icon-2{background:url(../img/left_i202.png) no-repeat left center;}
.section .sec-left .f-span.active .icon-3{background:url(../img/left_i302.png) no-repeat left center;}
.section .sec-left .f-span.active .icon-4{background:url(../img/left_i402.png) no-repeat left center;}
.section .sec-left .f-ul{padding-top:45px;font-size:14px;}
.section .sec-left .f-ul .f-li{padding-bottom:46px;text-align:center}
.section .sec-left .f-ul .f-li .f-span{cursor:pointer}
.section .sec-right{padding-left:230px}
.section .sec-right .r-top .img-re{width:100%}
.section .sec-right .r-ul{margin-top:10px;background-color:#fff}
.section .sec-right .r-ul li{padding:30px 32px 0;cursor:pointer}
.section .sec-right .r-ul li .li-content{width:100%;border-bottom:1px solid #e5e5e5;padding:0 0 30px;position:relative}
.section .sec-right .r-ul li .li-content .li-text{padding-left:183px}
.section .sec-right .r-ul li .li-content .li-text .h3{font-size:16px;margin-bottom:16px}
.section .sec-right .r-ul li .li-content .li-text .p1{font-size:12px;padding-bottom:6px;border-bottom:1px solid #e5e5e5}
.section .sec-right .r-ul li .li-content .li-text .p2{font-size:14px;line-height:27px}
.section .sec-right .r-ul li .li-content .li-img{width:144px;height:70px;position:absolute;top:50%;left:0;margin-top:-50px}
.section .sec-right .r-ul li:last-child .li-content{border-bottom:0}
.section .sec-right .r-detials{padding:35px;background-color:#fff;min-height:300px;line-height:22px}
.section .sec-right .r-detials h1{font-size:17px;height:1em;line-height:1em;padding-bottom:8px;width:100%;border-bottom:1px solid #e5e5e5}
.section .sec-right .r-ul li:hover h3{color:#0588a9}
.section .sec-right .r-ul li .p1{color:#999}
.section .sec-right .r-detials .det-time{font-size:12px;margin-top:7px;margin-bottom:13px}
.section .sec-right .r-detials .det-img{width:100%;margin-bottom:25px}
/*pages*/
.pages{margin:0 auto;text-align:center;line-height:1.2;font-family:"微软雅黑";background:#fff;} 
.pages a,.pages span {display:inline-block;vertical-align:middle;border:1px solid #E5E7EA;background:#fff;padding:6px 12px;-moz-border-radius: 3px; -webkit-border-radius: 3px;border-radius: 3px;font-size:14px;margin:0 4px;} 
.pages a:hover,.pages span,.pages a.on{background:#2e92bf;border-color:#2e92bf;color:#fff;}

/*案例列表*/
.ny_slide{height:600px;clear:both;text-align:center;padding-top:57px;}
.ny_slide .slide_txt{padding-top:165px;color:#FFF;}
.ny_slide .slide_txt h2{font-size:47px;padding:33px 0;background:url(../img/xt.png) no-repeat bottom center;overflow:hidden;margin-bottom:30px;}
.ny_slide .slide_txt p{font-size:18px;}

.tab_case .slideGroup{width:100%;text-align:left;padding-bottom:20px;}
.tab_case .slideGroup .parHd{height:50px;line-height:50px;position:relative;text-align:center;padding:20px 0;}
.tab_case .slideGroup .parHd ul{float:left;position:absolute;top:10px;height:52px;width:100%;text-align:center;}
.tab_case .slideGroup .parHd ul li{display:inline-block;cursor:pointer;margin:0 30px;padding:0 5px;font-size:18px;color:#838383}
.tab_case .slideGroup .parHd ul li.on{height:52px;border-bottom:2px solid #0588a9;color:#000;}
.tab_case .slideGroup .slideBox{overflow:hidden;zoom:1;padding:0 35px;position:relative;margin:0 -15px;}
.tab_case .slideGroup .sPrev,.tab_case .slideGroup .sNext{position:absolute;left:5px;top:50%;display:block;width:20px;height:33px;background:url(../img/zjt1.png) no-repeat center;}
.tab_case .slideGroup .sNext{left:auto;right:5px;background:url(../img/yjt1.png) no-repeat center;}
.tab_case .slideGroup .sPrev:hover,.tab_case .slideGroup .sNext:hover{border-color:#f60;}
.tab_case .slideGroup .parBd ul{overflow:hidden;zoom:1;margin:0 15px;}
.tab_case .slideGroup .parBd ul li{margin:0 8px;width:338px;float:left;_display:inline;overflow:hidden;text-align:center;position:relative;height:338px;}
.tab_case .slideGroup .parBd ul li img{width:100%;height:354px;;}
.tab_case .slideGroup .parBd ul li .title{height:69px;line-height:69px;background:url(../img/fdc.png) repeat;position:absolute;bottom:0;z-index:111;width:100%;left:0;text-align:left;text-indent:20px;overflow:hidden;font-size:18px;color:#FFF;}
.tab_case .slideGroup .parBd ul li img{transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;height:354px;}
.tab_case .slideGroup .parBd ul li:hover img{webkit-transform: scale(1.2);transform: scale(1.2);-moz-transform: scale(1.2);}
/*下单页面*/
.order_box{background:#fff;padding:30px 30px 0 30px;overflow:hidden;}

.order1{overflow:hidden;}
.order1 .lanrenzhijia{width:400px;height:auto;float:left;overflow:hidden;}
.order1 .jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}

.order1 .zoomdiv{z-index:100;position:absolute;top:0px;width:400px;height:380px!important;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;left:45%!important;}
.order1 .jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/
;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
/*图片小图预览列表*/
.order1 .spec-preview{width:398px;height:296px;border:1px solid #DFDFDF;overflow:hidden;margin-bottom:18px;}

.order1 .spec-scroll{clear:both;margin-top:5px;width:400px;overflow:hidden;}
.order1 .spec-scroll .prev{float:left;margin-right:4px;}
.order1 .spec-scroll .next{float:right;}
.order1 .spec-scroll .prev,.spec-scroll .next{display:block;font-family:"宋体";text-align:center;width:18px;height:33px;line-height:33px;cursor:pointer;text-decoration:none;margin-top:15px}
.spec-scroll .prev{background:url(../img/zjt1.png) no-repeat center;}
.spec-scroll .next{background:url(../img/yjt1.png) no-repeat center;}
.order1 .spec-scroll  .items{float:left;position:relative;width:350px;height:66px;overflow:hidden;}
.order1 .spec-scroll .items ul{position:absolute;width:999999px;height:56px;}
.order1 .spec-scroll .items ul li{float:left;width:90px;text-align:center;}
.order1 .spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:60px;height:60px;}
.order1 .spec-scroll .items ul li img:hover{border:2px solid #2daae3;padding:1px;}

.order1 .pro_img{width:400px;float:left;}
.order1 .pro_info{width:606px;float:right;}
.order1 .pro_info .cp_title{font-size:20px;line-height:25px;}
.order1 .pro_info .cp_desc{padding:18px 0 0 0;color:#747474;font-size:14px;}
.order1 .pro_info .price{padding:15px;background:#e4f1f7;overflow:hidden;margin:30px 0;color:#626262;}
.order1 .pro_info .price .bold{font-size:30px;}
.order1 .pro_info .price .font18{font-size:18px;}
.order1 .pro_info .buy a{width:208px;height:53px;line-height:53px;background:#2f91be;color:#FFF;font-size:18px;border-radius:5px;display:block;text-align:center;}
.order1 .pro_info .buy a:hover{background:#057cb3;}
/*order2*/
.order2{clear:both;margin:30px 0 0 0;overflow:hidden;}
.order2 .order2_t1{clear:both;border-bottom:1px solid #d8d8d8;height:45px;line-height:45px;}
.order2 .order2_t1 span{border-bottom:2px solid #2f91be;height:44px;line-height:44px;overflow:hidden;float:left;font-size:18px;color:#595959;}
.order2 .order2_t1 span img{margin-right:12px;}
.order2  .show_info{padding:30px 50px;overflow:hidden;}
.order2  .show_info img,.order2  .show_info table{max-width:100%;}
/*订单中心*/
.order_center{background:#fff;padding:30px 56px;width:1008px;overflow:hidden;}
.order_center .hyxx1{clear:both;margin:15px 0;}
.order_center .hyxx1 .hytx{width:110px;float:left;}
.order_center .hyxx1 .hy_js{width:120px;float:left;color:#868686;padding:15px 0;}
.order_center .hyxx1 .hy_js h2{font-size:24px;margin-bottom:3px;height:25px;line-height:25px;overflow:hidden;}
.order_center .hyxx1 .hy_js p{font-size:12px;}
.order_center .hyxx1 .hy_js p span{padding-left:25px;}
.order_center .hyxx1  .bianji{float:right;color:#4e4e4e;}
.order_center .hyxx1  .bianji img{vertical-align:middle;margin-right:6px;}
.order_center .hyxx1  .bianji:hover{color:#0588a9;}
/*order_tab*/
.order_center .order_tab{clear:both;}
.order_tab .slideTxtBox{ width:100%;  text-align:left;  }
.order_tab .slideTxtBox .hd{ height:34px; line-height:34px;border-bottom:1px solid #ddd;  position:relative; }
.order_tab .slideTxtBox .hd ul{ float:left;  position:absolute; top:-1px; height:32px;text-align:right;right:35px;}
.order_tab .slideTxtBox .hd ul li{display:inline-block;padding:0 23px; cursor:pointer;  font-size:16px;color:#757575;font-weight:normal;}
.order_tab .slideTxtBox .hd ul li.on{ height:34px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
.order_tab .slideTxtBox .bd ul{ padding:15px 0;  zoom:1;  }
.order_tab .slideTxtBox .bd ul.list_order td{border-bottom:1px solid #DDD;font-size:14px;padding:15px 0;}
.order_tab .slideTxtBox .bd ul.list_order td .jiage{font-size:16px;font-weight:bold;color:#2f91be;}
.order_tab .slideTxtBox .bd ul.list_order td .jiage span{font-size:12px;}
.order_tab .slideTxtBox .bd ul.list_order td select{color:#757575;width:83px;height:25px;text-align:center;border:0;text-indent:1rem;font-family:"microsoft yahei";}
.order_tab .slideTxtBox .bd ul.list_order td select option{text-indent:1.5rem;}
/*kefu*/
#kefu{width:68px;position:fixed;right:2px;top:58%;z-index:1111;}
#kefu li{width:68px;height:68px;position:relative;margin-bottom:10px;cursor:pointer;}
#kefu li #weixin,#kefu li #gzh{position:absolute;width:260px;height:272px;right:70px;display:none;}
#kefu li #weixin{top:-100px}
#kefu li #gzh{top:-100px}
#kefu li:hover #weixin,#kefu li:hover #gzh{display:block;}
